.phoneLiveicon
{
background: url("../images/template/phone_icon.png") no-repeat !important;
height:13px;
width:14px;
float:left;
}
.chatLiveicon
{
background: url("../images/template/LiveChat1.png") no-repeat !important;
height:15px;
width:76px;
cursor:pointer;
}
.CursorPoint
{
cursor:pointer;
}
.Colordivblue
{
color:#015FB6 !important;
text-decoration:none;
cursor:pointer;
}
/* skeleton css starts here */

/* 
* Skeleton V1.0.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 5/20/2011
*/


/* Table of Contents
==================================================
	#Base 960 Grid    
	#Tablet (Portrait)
	#Mobile (Portrait) 
	#Mobile (Landscape)
	#Clearing */



/* #Base 960 Grid 
================================================== */

	.container { position: relative; width: 960px; margin: 0 auto; padding: 0; }
	.columnNew, .columnsNew { float: left; display: inline; margin-left: 10px; margin-right: 10px; }
	.columns1 { width:320px;display: inline; margin-left: 10px; margin-right: 0px; }
	.row { margin-bottom: 20px; }

	/* Nested Column Classes */
	.columnNew.alphaNew, .columnsNew.alphaNew 						{ margin-left: 0; }
	.columnNew.omegaNew, .columnsNew.omegaNew 						{ margin-right: 0; }

	.container .one-thirdNew.columnNew						{ width: 300px; }
	.container .two-thirdsNew.columnNew						{ width: 620px; }

	/*****************************
		12 Column
	*****************************/

	/* Base Grid */
	.container-twelve .one.columnNew 						{ width: 60px;  }
	.container-twelve .two.columnsNew 						{ width: 140px; }
	.container-twelve .threeNew.columnsNew 					{ width: 220px; }
	.container-twelve .four.columnsNew 					{ width: 300px; }
	.container-twelve .five.columnsNew 					{ width: 380px; }
	.container-twelve .six.columnsNew 						{ width: 460px; }
	.container-twelve .seven.columnsNew 					{ width: 540px; }	
	.container-twelve .eight.columnsNew 					{ width: 620px; }
	.container-twelve .nine.columnsNew 					{ width: 720px !important; }
	.container-twelve .nine.columnstabborder 			{ width: 700px !important;margin-left:10px; }
	.container-twelve .ten.columnsNew 						{ width: 780px; }	
	.container-twelve .eleven.columnsNew 					{ width: 860px; }	
	.container-twelve .twelve.columnsNew 					{ width: 940px; }

	/* Offsets */	
	.container-twelve .offset-by-one 					{ margin-left: 80px;  }
	.container-twelve .offset-by-two 					{ margin-left: 160px; }
	.container-twelve .offset-by-three 					{ margin-left: 240px; }
	.container-twelve .offset-by-four 					{ margin-left: 320px; }
	.container-twelve .offset-by-five 					{ margin-left: 400px; }
	.container-twelve .offset-by-six 					{ margin-left: 480px; }
	.container-twelve .offset-by-seven 					{ margin-left: 560px; }
	.container-twelve .offset-by-eight 					{ margin-left: 640px; }
	.container-twelve .offset-by-nine 					{ margin-left: 720px; }
	.container-twelve .offset-by-ten 					{ margin-left: 800px; }
	.container-twelve .offset-by-eleven 				{ margin-left: 880px; }


	/*****************************
		16 Column
	*****************************/

	/* Base Grid */
	.container-sixteen .one.column 						{ width: 40px;  }
	.container-sixteen .two.columns 					{ width: 100px; }
	.container-sixteen .three.columns 					{ width: 160px; }
	.container-sixteen .four.columns 					{ width: 220px; }
	.container-sixteen .five.columns 					{ width: 280px; }
	.container-sixteen .six.columns 					{ width: 340px; }
	.container-sixteen .seven.columns 					{ width: 400px; }	
	.container-sixteen .eight.columns 					{ width: 460px; }
	.container-sixteen .nine.columns 					{ width: 520px; }
	.container-sixteen .ten.columns 					{ width: 580px; }	
	.container-sixteen .eleven.columns 					{ width: 640px; }	
	.container-sixteen .twelve.columns 					{ width: 700px; }
	.container-sixteen .thirteen.columns 				{ width: 760px; }	
	.container-sixteen .fourteen.columns 				{ width: 820px; }	
	.container-sixteen .fifteen.columns 				{ width: 880px; }
	.container-sixteen .sixteen.columns 				{ width: 940px; }

	/* Offsets */	
	.container-sixteen .offset-by-one 					{ margin-left: 60px;  }
	.container-sixteen .offset-by-two 					{ margin-left: 120px; }
	.container-sixteen .offset-by-three 				{ margin-left: 180px; }
	.container-sixteen .offset-by-four 					{ margin-left: 240px; }
	.container-sixteen .offset-by-five 					{ margin-left: 300px; }
	.container-sixteen .offset-by-six 					{ margin-left: 360px; }
	.container-sixteen .offset-by-seven 				{ margin-left: 420px; }
	.container-sixteen .offset-by-eight 				{ margin-left: 480px; }
	.container-sixteen .offset-by-nine 					{ margin-left: 540px; }
	.container-sixteen .offset-by-ten 					{ margin-left: 600px; }
	.container-sixteen .offset-by-eleven 				{ margin-left: 660px; }
	.container-sixteen .offset-by-twelve 				{ margin-left: 720px; }
	.container-sixteen .offset-by-thirteen 				{ margin-left: 780px; }
	.container-sixteen .offset-by-fourteen 				{ margin-left: 840px; }
	.container-sixteen .offset-by-fifteen 				{ margin-left: 900px; }



/* #Clearing
================================================== */

	/* Self Clearing Goodness */
	.container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; } 

	/* Use clearfix class on parent to clear nested columns, 
	or wrap each row of columns in a <div class="row"> */
	.clearfix:before,
	.clearfix:after,
	.row:before,
	.row:after {
	  content: '\0020';
	  display: block;
	  overflow: hidden;
	  visibility: hidden;
	  width: 0;
	  height: 0; }
	.row:after,
	.clearfix:after {
	  clear: both; }
	.row, 
	.clearfix {
	  zoom: 1; }

	/* You can also use a <br class="clear" /> to clear columns */
	.clear {
	  clear: both;
	  display: block;
	  overflow: hidden;
	  visibility: hidden;
	  width: 0;
	  height: 0;
	}
	.leftcolumn{width:240px;float: left; display: inline; margin-left: px; margin-right: 10px; }
	.rightcolumn{width:710px;display: inline;float:right;}

/* skeleton css ends here */

/* jcarousel css starts here */

.jcarousel-skin-tango .jcarousel-container {
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
   border-radius: 3px;
    background: #ffffff;
   

}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    
    padding: 30px 32px 10px;
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 75px;
    height: 245px;
    padding: 40px 20px;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  638px;
    height: 266px;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  75px;
    height: 245px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 152px;
    height: 266px;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 10px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top: 59px;
    right: 5px;
    width: 32px;
    height: 38px;
    cursor: pointer;
    background: transparent url(../images/layout/next-horizontal.png) no-repeat 0 0;
	left:660px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(../images/layout/prev-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 59px;
    left: 5px;
    width: 32px;
    height: 38px;
    cursor: pointer;
    background: transparent url(../images/layout/prev-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(../images/layout/next-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../images/layout/next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
	border:1px solid blue;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
   
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
	border:1px solid green;
}


/* jcarousel css ends here */

/*img {
     max-width: 100%;
}*/

/***** HEADER *****/
.logo{
margin-top:25px;
}
.margintop5{
margin-top:10px;
}
.mrginbottom13px{margin-bottom:13px}
ul#quicklinks{
	float:right;
	font-size:10px;
	margin-bottom:15px;
}
ul#quicklinks li{
	border-right:1px solid #d1d1d1;
	float:left;
	line-height:1em;
	padding:0 5px;

}
.quickline{
	border-right:1px solid #d1d1d1;
	float:left;
	line-height:1em;
	padding:0 5px;

}

ul#quicklinks li.last{
	border-right:none;	
	padding-right:0;
}
ul#quicklinks li, 
ul#quicklinks li a{
	color:#888888;
	text-decoration:none;
	font-size:11px;
}
ul#quicklinks li a:hover{
	text-decoration:underline;
}
#globalPromo{
	font-family:'Muli',sans-serif;
	color:#cc0000;	
	font-size:16px;
	font-weight:normal !important;
	margin-left:20px;
	width:468px;
	overflow: hidden;
}
#globalPromo p{
	padding-bottom:0px;
	padding-top:12px;
}
#globalPromo a.promoTOCs{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:003399;	
	margin-left:5px;
}
#header_toolbar {
	width:212px;
}

#header_toolbar ul#storeServices {
	/*float:none;*/
}

ul#storeServices{
	float:right;
	margin-top:5px;
}
ul#storeServices li{
	float:left;
	margin-left:20px;
	font-size:10px;
}
ul#storeServices li#storeLocator{
	background:url(../images/layout/GB_icoStoreLocator_header.png) 0 0 no-repeat transparent;
	padding-left:20px;	
}
ul#storeServices li#weeklyAd{
	background:url(../images/layout/GB_icoWeeklyAd_header.png) 0 0 no-repeat transparent;
	padding-left:25px;	
}
ul#storeServices li#visa_header {
	background:url("http://content.academy.com/visa/v2/visa-header.jpg") 0 0 no-repeat transparent;
	padding-left:37px;
}
ul#storeServices li a{
	color:#888888;
	line-height:1.15em;
}

/***** GLOBAL NAVIGATION *****/

#aso_globalNavigation{float:left;margin:0; padding:0;}
#aso_navContainer{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	list-style:none;
	margin:0;
	padding:0;
	position: relative;
	z-index: 1000;
}

body.home ul#aso_navContainer li a.item_shopAll{
	cursor:default;
     box-shadow: none;
     -webkit-border-radius: 3px 3px 0 0;
	-moz-border-radius: 3px 3px 0 0;
	border-radius: 3px 3px 0 0;
}

ul#aso_navContainer li a.item_shopAll{    
     -webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
     border-style: solid;
     border-width: 1px;
     box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.2) inset, 0px 1px 2px rgba(0, 0, 0, 0.05);
     color: #FFFFFF;
     cursor: pointer;
     display: inline-block;
	 float: left;
	 font-family: Verdana, Arial, Helvetica, sans-serif;
     font-size: 14px;
	 height:35px;
     line-height: 33px;
     margin-bottom: 8px;
	 padding:0 10px;
     text-align: left;
	 text-decoration:none;
     text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.25);
     vertical-align: middle;
	 width:220px;
                }

body#homepage ul#aso_navContainer li a.item_shopAll{
	-webkit-border-radius: 3px 3px 0 0;
	-moz-border-radius: 3px 3px 0 0;
	border-radius: 3px 3px 0 0;
}
ul#aso_navContainer li:hover a.item_shopAll{
	cursor:default;
    background-color: #003399;
	-webkit-border-radius: 3px 3px 0 0;
	-moz-border-radius: 3px 3px 0 0;
	border-radius: 3px 3px 0 0;
    color: #FFFFFF;
	text-decoration:none;
	box-shadow: 2px 0px 6px rgba(0,0,0,0.4);
	-webkit-box-shadow: 2px 0px 6px rgba(0,0,0,0.4);
	-moz-box-shadow: 2px 0px 6px rgba(0,0,0,0.4);
}
ul#aso_navContainer li:hover ul.sidebar{
	box-shadow: 2px 0px 6px rgba(0,0,0,0.4);
	-webkit-box-shadow: 2px 0px 6px rgba(0,0,0,0.4);
	-moz-box-shadow: 2px 0px 6px rgba(0,0,0,0.4);
}
ul#aso_navContainer li a.item_callOut, 
ul#aso_navContainer ul ul li a.item_callOut{
color:#005da8 !important;
text-decoration:none;
margin-bottom:3px
background-color: #ebaa13;
	 background-image: -webkit-gradient(linear, left top, left bottom, from(#ebaa13), to(#fab514));
	 background-image: -webkit-linear-gradient(top, #ebaa13, #fab514);
	 background-image: -moz-linear-gradient(top, #ebaa13, #fab514);
	 background-image: -ms-linear-gradient(top, #ebaa13, #fab514);
	 background-image: -o-linear-gradient(top, #ebaa13, #fab514);
	 background-image: linear-gradient(to bottom, #ebaa13, #fab514);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#ebaa13, endColorstr=#fab514);
     border-color:transparent;
}
ul#aso_navContainer li a.item_callOut:hover, 
ul#aso_navContainer ul ul li a.item_callOut:hover{
color:#005da8 !important;
text-decoration:none;
margin-bottom:3px;
background-color: #fafafa;
	 background-image: -webkit-gradient(linear, left top, left bottom, from(#fafafa), to(#c7c7c7));
	 background-image: -webkit-linear-gradient(top, #fafafa, #c7c7c7);
	 background-image: -moz-linear-gradient(top, #fafafa, #c7c7c7);
	 background-image: -ms-linear-gradient(top, #fafafa, #c7c7c7);
	 background-image: -o-linear-gradient(top, #fafafa, #c7c7c7);
	 background-image: linear-gradient(to bottom, #fafafa, #c7c7c7);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#fafafa, endColorstr=#c7c7c7);
     border-color:transparent;
}
ul#aso_navContainer .active div.flyout {display: block;}
ul#aso_navContainer div li:hover {text-decoration: none;}
ul#aso_navContainer .active a.item_sidebar{display: block;}
ul#aso_navContainer div ul {
	list-style: none;
	width: 210px; 
	float:left;
	margin-right: 30px; 
}
ul.sidebar{
	background-color: #f5f5f5;
	border:1px solid #d1d1d1; 
	display:none;
	height: auto; 
	left:0px;
	list-style:none;
	margin:0;
	padding-left:0;
	position:absolute;
	text-align: left; 
	text-transform:uppercase;
	top:37px;
	z-index: 900; 	
}
ul.home_sidebar{display:block;
background-color: #f5f5f5;
	border:1px solid #d1d1d1; 
	height: auto; 
	left:0px;
	list-style:none;
	margin:0;
	padding-left:0;
	
	text-align: left; 
	text-transform:uppercase;
	top:37px;
	z-index: 900;
}
ul#aso_navContainer li a.item_sidebar{
	color: #333333;
    display: block;
    font-size: 13px;
    line-height: 13px;
    padding: 6px 0 7px 20px;
    text-decoration: none;
    width: 220px;
}
a.item_sidebar:hover, #aso_navContainer .active a.item_sidebar{background-color: #0055aa;color:#ffffff !important;}	
.sidebar.expanded{display:block;}
ul.sidebar li.item{width:auto;}
li.shopAll:hover ul.sidebar{display: block;}
.flyout {
	background-color: #ffffff; 
	border: 1px solid #005EA6; 
	color: #000000;
	display: none;
	left: 240px;
	list-style: none;
	margin-top: 0px;
	overflow:hidden;
	padding: 12px 0px 40px 0px;
	position: absolute;
	top:0px; 
	width: 694px;
	z-index: 500;
	box-shadow: 2px 2px 10px rgba(0,0,0,0.2);
	-webkit-appearance: none;
}
ul#aso_navContainer ul ul{margin:0; padding-left:20px;width:151px;} 
ul#aso_navContainer div ul:first-child {border-left:0px; /* limits the scope of the previous rule */}
ul#aso_navContainer ul ul li a {font-size: 11px;text-transform:none;}
ul#aso_navContainer ul ul li a.lastitem{margin-bottom: 20px;}
ul#aso_navContainer ul ul li a:hover {text-decoration: underline !important;}
ul#aso_navContainer ul ul li a.item_flyoutTitle{
	color: #005daa !important;
	font-size: 11px !important;
	text-transform: uppercase;
	text-decoration: none;
}
ul#aso_navContainer ul ul li a.item_flyoutSub{
	color: #333333;
	display: inline-block;
	line-height: 16px;
	text-decoration: none;
	text-transform:none;
}
ul#aso_navContainer ul ul li {padding:2px 0;}

a.l2.carrot,a.L2.carrot {background-position: right center;padding: 0 10px 0 0;}
ul#hd-deptNav ul ul li .NonCat {background-image: none;cursor: default;color: #000000 !important;font-weight: bold;font-size: 14px !important;text-transform: uppercase;border: none !important;}
span.l2,span.L2 {cursor: default;}
a.l2, a.L2{color: #005fa8 !important;font-weight: bold;font-size: 11px !important;text-transform: uppercase;border: none !important;text-decoration: none;padding: 12px 0px 5px 0px;}
a.l3,a.L3{color: #333333 !important;line-height: 16px;text-decoration: none;display: inline-block;}
/***** END GLOBAL NAVIGATION *****/
#search_container{
	padding:2px;
     background-color: #0088CC;
	 background-image: -webkit-gradient(linear, left top, left bottom, from(#0088CC), to(#003399));
	 background-image: -webkit-linear-gradient(top, #0088CC, #003399);
	 background-image: -moz-linear-gradient(top, #0088CC, #003399);
	 background-image: -ms-linear-gradient(top, #0088CC, #003399);
	 background-image: -o-linear-gradient(top, #0088CC, #003399);
	 background-image: linear-gradient(to bottom, #0088CC, #003399);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#0088CC, endColorstr=#003399);
     border-color:transparent;
     border-image: none;
     border-radius:3px 0 0 3px;
     border-style: solid;
     border-width: 1px;
     box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.2) inset, 0px 1px 2px rgba(0, 0, 0, 0.05);
	 width:495px;
	 height:31px;
	 float:left;
}

#aso_search input#search-string-new{background:none repeat scroll 0 0 transparent;width:408px\9;width:408px;padding:9px 17px 8px 5px;padding:9px 17px 8px 5px\9;font-size: 14px;font-weight: normal;color: #888888; border-radius:none !important;display: inline-block;border:none transparent;box-shadow: none;outline: none;background-color:#ffffff;height:16px;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
#aso_search input#search-string-new {
	height:33px;
	padding:0px 17px 0px 5px;/* This works only in Safari and Google Chrome */
}
}

#homesearchButton.btn {
    border: 0 none;
    clear: both;
    cursor: pointer;
    display: inline;
    float: left;
    height: 33px;
    width: 45px;
    
    
}
#searchButton.btn {
    border: 0 none;
    clear: both;
    cursor: pointer;
    float: left;
    height: 33px;
    width: 45px;
}
#searchButton.btn i.icon-search {
    margin-right: 0;
}
#miniCartQuantity{
     border-radius:3px;
     border-style: solid;
     border-width: 1px;
     box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.2) inset, 0px 1px 2px rgba(0, 0, 0, 0.05);
     color: #FFFFFF !important;
     cursor: pointer;
	 float: left;
	 font-family: Verdana, Arial, Helvetica, sans-serif;
     font-size: 10px;
	 height:35px;
     line-height: 35px;
	 padding: 0 0 0 35px;
     text-align: left;
     text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.25);
	 width:112px;
	 text-align:center;
	 font-weight:bold;
}
#miniCartQuantity_orange{
	background: -moz-linear-gradient(top,  #ffa01c 0%, #ff6600 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffa01c), color-stop(100%,#ff6600));
	background: -webkit-linear-gradient(top,  #ffa01c 0%,#ff6600 100%);
	background: -o-linear-gradient(top,  #ffa01c 0%,#ff6600 100%);
	background: -ms-linear-gradient(top,  #ffa01c 0%,#ff6600 100%);
	background: linear-gradient(top,  #ffa01c 0%,#ff6600 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa01c', endColorstr='#ff6600',GradientType=0 );
	border:1px solid #cc6633;
	color:#fff;
     border-radius:3px;
     border-style: solid;
     border-width: 1px;
     box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.2) inset, 0px 1px 2px rgba(0, 0, 0, 0.05);
     color: #FFFFFF !important;
     cursor: pointer;
     display: inline-block;
	 float: left;
	 font-family: Verdana, Arial, Helvetica, sans-serif;
     font-size: 10px;
	 height:35px;
     line-height: 35px;
     margin:0;
	 padding:0 10px;
	 text-decoration:none;
     text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.25);
     vertical-align: middle;
	 width:130px;
	 text-align:center;
	 font-weight:bold;
	 text-indent:45px;
}

#miniCartQuantity_orange:hover {
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FF6600), color-stop(100%, #FF9900));
	background-image: -webkit-linear-gradient(top, #FF6600, #FF9900);
	background-image: -moz-linear-gradient(top, #FF6600, #FF9900);
	background-image: -ms-linear-gradient(top, #FF6600, #FF9900);
	background-image: -o-linear-gradient(top, #FF6600, #FF9900);
	background-image: linear-gradient(top, #FF6600, #FF9900);
    filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#FF6600, endColorstr=#FF9900);
}

#miniCartQuantity_orange:active
{
	background-color: #FF9900;
}

.btn-blue{
	
	background: -moz-linear-gradient(top,  #005fad 0%, #005fa8 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#005fad), color-stop(100%,#005fa8));
	background: -webkit-linear-gradient(top,  #005fad 0%,#005fa8 100%);
	background: -o-linear-gradient(top,  #005fad 0%,#005fa8 100%);
	background: -ms-linear-gradient(top,  #005fad 0%,#005fa8 100%);
	background: linear-gradient(top,  #005fad 0%,#005fa8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#005fad', endColorstr='#005fa8',GradientType=0 );
	border:1px solid #0055aa;
	color:#fff;
	}
	.btn-orange{
	
	background: -moz-linear-gradient(top,  #F8952B 0%, #F8952B 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F8952B), color-stop(100%,#F8952B));
	background: -webkit-linear-gradient(top,  #F8952B 0%,#F8952B 100%);
	background: -o-linear-gradient(top,  #F8952B 0%,#F8952B 100%);
	background: -ms-linear-gradient(top,  #F8952B 0%,#F8952B 100%);
	background: linear-gradient(top,  #F8952B 0%,#F8952B 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F8952B', endColorstr='#F8952B',GradientType=0 );
	border:1px solid #F8952B;
	color:#fff;
	}
.searchicon {
	background : url('../images/layout/GB_search.png');
	background-repeat:no-repeat;
	 background-position:50% 40%;
    width:37px;
	height:37px;
}
.carticon {
	background : url('../images/layout/GB_cart.png');
	background-repeat:no-repeat;
    width:37px;
	height:37px;
	position:absolute;
	margin-top:5px;
	margin-left:20px;
}
.shoplldepartmenticon {
	background : url('../images/layout/GB_shopallcarrot.png');
	background-repeat:no-repeat;
    width:16px;
	height:16px;
	position:absolute;
	margin-top:11px;
	margin-left:215px;
}
a#miniCartQuantity span.cartQuantity{margin-left:5px;}

/***** FOOTER *****/


#aso_footer{
	background-color:#f5f5f5;
	color:#666666;
	font-size:11px;
	margin-top:10px;
	clear:both;
}

#aso_footer .container{
	border-top:1px solid #d1d1d1;
	border-bottom:1px solid #d1d1d1;
	padding-bottom:20px;
	width:972px;

}
#subFooter .container{
	padding:10px;	
	border-top:0px solid #d1d1d1;
}
#aso_footer h3{
	color:#333333;
	font-size:16px;
	font-family:'Muli',sans-serif;
	font-weight:normal;
	line-height:1em;
	padding-top: 30px;
}
#aso_footer a{
	color:#666666;
	text-decoration:none;
}

#aso_footer p{
	line-height:20px;	
}
#aso_footer ul li{
padding:3px 0 3px 0;
}
#customerService ul{
padding-bottom:40px;
}
#aso_footer a:hover{
	text-decoration:underline;
	cursor:pointer;	
}
#customerService p a{
	color:#0962B0;
	font-weight:bold;
}
#customerService{
	background-color: #e5e5e5;
	padding:0 10px;
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
   border-radius: 3px;
   margin-top:10px
;
}
#customerService h3{
	margin-top:0;
	padding-top:0;
	line-height:1em;
	padding-top:20px;
		
}
#customerService .footer_phone{
	display:block;
	font-size:16px;
	color:#333333;	
	margin-bottom:20px;
}
#footer_social{
	margin-bottom:15px;	
}
#footer_social li{
	height:24px;
	width:24px;
	display:block;
	text-indent:-9999px;
	margin-right:5px;
	float:left;
}
#footer_social li a{
	display:block;
	height:inherit;
	width:inherit;	
}
#footer_social li#facebook{
	background:url("../images/layout/GB_icoFacebook.png") top left no-repeat transparent;	
}
#footer_social li#twitter{
	background:url("../images/layout/GB_icoTwitter.png") top left no-repeat transparent;	
}
#footer_social li#pinterest{
	background:url("../images/layout/GB_icoPinterest.png") top left no-repeat transparent;	
}
#footer_social li#storeLocator{
	background:url("../images/layout/GB_icoStoreLocator.png") top left no-repeat transparent;
	width:94px !important;	
}
#academyGC{
	background: url("../images/layout/GB_imgGiftCards.png") no-repeat scroll left top transparent;
    display: block;
    height: 43px;
    text-indent: -9999px;
    width: 186px;	
	margin-top:10px;
}
#subFooter{
	color:#999999;
	font-size:10px;
}
#disclaimer ul li{
	border-left:1px solid #d1d1d1;
	float:left;
	line-height:1em;
	padding:0 5px;

}
#disclaimer ul li.first{
	border-left:none;	
	padding-left:0;
}
#disclaimer ul li a{
	color:#666666;
	text-decoration:none;
}
#disclaimer ul li a:hover{
	text-decoration:underline;
}
#disclaimer{
	float:left;
}
#footer_acceptedPayments{
	float:right;
}
#footer_acceptedPayments li{
	height:23px;
	width:38px;
	display:block;
	text-indent:-9999px;
	margin-right:5px;
	float:left;
}
#footer_acceptedPayments li.last{
	margin-right:0;	
}
#aso_footer input[type=text], #aso_footer input[type=email]{
background-color: #FFFFFF;
    border: 1px solid #D1D1D1;
    margin: 0 !important;
    padding: 6px;
    width: 186px;
    outline:none;
    transition: all 0.25s ease-in-out;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
}
#aso_footer input[type=text]:focus, #aso_footer input[type=email]:focus {
	 box-shadow: 0 0 5px rgba(0, 0, 0, .2);
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .2); 
    -moz-box-shadow: 0 0 5px rgba(0, 0, 0, .2);
    border:1px solid #bababa;
}

#aso_footer .submit{
	border: 1px solid transparent;
	color: #fff; 
font-weight: bold;
	background-color: #0077dd;
 	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0077dd), color-stop(100%, #0055aa));
	background-image: -webkit-linear-gradient(top, #0077dd, #0055aa);
	background-image: -moz-linear-gradient(top, #0077dd, #0055aa);
	background-image: -ms-linear-gradient(top, #0077dd, #0055aa);
	background-image: -o-linear-gradient(top, #0077dd, #0055aa);
	background-image: linear-gradient(top, #0077dd, #0055aa);
        filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#0077dd, endColorstr=#0055aa);
        border: 1px solid transparent;
    border-radius: 3px 3px 3px 3px;
    font-family: verdana,Arial,Helvetica,sans-serif;
    font-size: 10px;
    padding: 5px 10px;
    text-decoration: none;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);
    text-transform: lowercase;
    margin-top:5px;
    width:200px;
    cursor:pointer;
}
#signupmobile{
	margin-top:15px;
}
div#signupmobile p{
	line-height:13px;
	font-size:9px;
}
#AGC{background:url(../images/layout/GB_icoAcademyGC.jpg) top left no-repeat transparent;}
#ACC{background:url(../images/layout/GB_icoAcademyCC.jpg) top left no-repeat transparent;}
#Visa{background:url(../images/layout/GB_icoVisa.jpg) top left no-repeat transparent;}
#MasterCard{background:url(../images/layout/GB_icoMasterCard.jpg) top left no-repeat transparent;}
#AMEX{background:url(../images/layout/GB_icoAMEX.jpg) top left no-repeat transparent;}
#Discover{background:url(../images/layout/GB_icoDiscover.jpg) top left no-repeat transparent;}
#PayPal{background:url(../images/layout/GB_icoPayPal.jpg) top left no-repeat transparent;}


ul#soccer{
background-color: #f5f5f5;
border-bottom-left-radius: 3px;
border-bottom-right-radius: 3px;
padding: 10px;

}
ul#soccer li{
	background:url("../images/layout/GB_arrow.jpg") top left no-repeat transparent;
	background-position: 11px 12px;
	padding: 7px 5px 8px 20px;;
}
ul#soccer li a{
	font-size:12px;
}
ul#soccer li a:hover{text-decoration:underline;}

/*tab stylesheet Start herer*/

ul.tabs {
	margin: 0px;
	float: left;
    padding-left:12px;
	list-style: none;
	width: 100%;
	font-weight: bold;
    background: url("https://content.academy.com/landing/fitness/images/dividerBottom_v2.png") repeat-x scroll 0 100% rgba(0, 0, 0, 0);

}
ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;
	height: 38px;
	line-height: 38px;
	border-left: none;
	/* margin-bottom: -1px; */
	overflow: hidden;
	position: relative;
}
ul.tabs li a {
	color: #0055aa;
display: block;
font-size: 12px;

	outline: medium none;
text-decoration: none;

	padding-top: 8px;
padding-bottom: 8px;
padding-right: 12px;
padding-left: 12px;

	margin-right: 2px;

	line-height: 20px;
border: 1px solid rgba(0, 0, 0, 0);
-webkit-border-radius: 3px 3px 0 0;
-moz-border-radius: 3px 3px 0 0;
border-radius: 3px 3px 0 0;
background-color: transparent;
}
ul.tabs li a:hover {
background: none repeat scroll 0% 0% #f5f5f5;
border-color: #F5F5F5 #F5F5F5 #D1D1D1;
color:#0055aa;
}
html ul.tabs li.active, 
html ul.tabs li.active a, 
html ul.tabs li a:hover  {
    color:#333333;
}
html ul.tabs li.active a  {
	background: none repeat scroll 0% 0% #FFF;
	border-top: 1px solid #d1d1d1;
	border-left: 1px solid #d1d1d1;
	border-right: 1px solid #d1d1d1;
	border-bottom: 1px solid #fff;
}
.tab_container {
	border: 1px solid #fff;
	border-top: none;
	clear: both;
	float: left; 
	width: 100%;
	height: 310px;
	background: #fff;
}
.tab_content {
	font-size: 1.2em;
}
.tab_content h2 {
	font-weight: normal;
	padding-bottom: 10px;
	border-bottom: 1px dashed #ddd;
	font-size: 1.8em;
}
.tab_content h3 a{
	color: #254588;
}

/*tab stylesheet Ends herer*/

/*carosule css Sart here */
#carousel_inner {
	float:left; /* important for inline positioning */
	width:625px; /* important (this width = width of list item(including margin) * items shown */ 
	overflow: hidden;  /* important (hide the items outside the div) */
/* non-important styling bellow */
}

#carousel_ul {
	position:relative;
	left:-150px; /* important (this should be negative number of list items width(including margin) */
	list-style-type: none; /* removing the default styling for unordered list items */
	margin: 0px;
	padding: 0px;
	width:9999px; /* important */
	/* non-important styling bellow */
	padding-bottom:10px;
}

#carousel_ul li{
float: left; /* important for inline positioning of the list items */                                    
width:140px;  /* fixed width, important */
/* just styling bellow*/
padding:0px;
height:245px;
margin-top:10px;
margin-bottom:10px; 
margin-left:9px; 
margin-right:9px; 
}

#carousel_ul li img {
	.margin-bottom:-4px; /* IE is making a 4px gap bellow an image inside of an anchor (<a href...>) so this is to fix that*/
	/* styling */
	cursor:pointer;
	cursor: hand; 
	border:0px; 
}
#left_scroll, .right_scroll{
	float:left; 
	height:41px; 
	width:33px; 
	margin-top:70px;
}
#left_scroll img, .right_scroll img{
/*styling*/
	cursor: pointer;
	cursor: hand;
	border:0px;
}

/*carosule css Ends here */

div.aso_product > div{margin-bottom:5px;}
div.aso_productImg{
    display: block;
	margin: 0 auto;
}
div.aso_productName{
    font-size: 12px !important;		
	min-height: 44px;
	overflow: hidden;
	height: 44px;
	text-align:left;
}
div.aso_productName a{font-size: 12px;color:#333333}
div.aso_price{
	font-size: 12px;
    font-weight:bold;
    color:#333333;
}
.aso_rating{height:19px;}
div#aso_rating-container a img{border:0px solid red;margin:0px;padding:0px;float:left;}
.aso_ratingtxt{font-size:10px;}

/*Searchbox style */
#aso_search{min-width: 540px;width:540px;float: left;margin-right:0; border-left:none;border-top:2px solid #005fa8;border-bottom:2px solid #005fa8;border-radius: 3px; height:33px;background-color:#005FA8}
#dept-dropdown #list a span {font-size: 12px;font-family:verdana;color:#888888;}
/*********** department main drop down list ************/

form#search-form-new #dept-dropdown{margin: 0;float: left;position:static;display:block;height:33px;background-color:#F5F5F5;}
form#search-form-new #dept-dropdown a.btn{width: 108px;height: 10px; height:10px\9; *height:16px;float: left;border-top: none; border-bottom: none; border-left: 2px solid #005fa8; border-right:2px solid #d1d1d1;background-color: #f5f5f5;
	padding: 10px 7px 13px 12px;padding: 10px 7px 13px 12px\9;*padding: 9px 7px 8px 12px;font-size: 14px;line-height: auto;font-weight: bold;text-transform: none;letter-spacing: -.01px;width:auto;}

/*********** department categories list ************/
form#search-form-new ul#dept-list{display:none;background: none repeat scroll 0 0 #ffffff ;border: 2px solid #005fa8;border-top: 0px;position: absolute;width: 201px;top: 35px;left:0px;padding-bottom: 10px;z-index: 9999;}
form#search-form-new ul#dept-list li a{font-size:13px;display:block;padding:6px 6px 4px 12px;}
form#search-form-new ul#dept-list li a:hover{background:none 0 0 repeat scroll #EAEAEA;text-decoration:none;cursor:pointer;}
form#search-form-new #dept-dropdown:hover #list a.btn{border-right: 2px solid #ccc;
	padding: 10px 7px 17px 12px;padding: 10px 7px 15px 12px\9;*padding: 9px 7px 15px 12px;border-bottom: 0px;border-radius: 3px 0px 0px 0px;}

form#search-form-new #dept-dropdown:hover #list a.btn, form#search-form-new #dept-dropdown:hover #dept-list{display: block; 
	box-shadow: -2px 5px 9px rgba(0,0,0,0.4);

}
#search-form-new fieldset {border: medium none;float: left;padding: 0;width:auto;position:relative;}

label#lblSearch{line-height: normal;}
#lblSearch{color: #999999;display: block;font-size: 15px;font-weight: normal;font-style: normal;padding-top: 4px;text-align:left;margin-left:5px;width:auto;}
.labelRemove{position:absolute;margin:4px 0 0 15px; padding-right: 4px;}
/*=============== Search Button ============================*/
#divSearchbox{float:left;}
#divSearchBtn,#divSearchBtn .controls{float:left;margin-left:-1px;}
#product-search.btn{clear:both;float: left;height: 33px;width: 45px;border:0;border-radius: 0 3px 3px 0;cursor: pointer;display:inline;}
#product-search.btn i.icon-search{*margin-left: 10px; margin-right: 0px;}
.search-control-group{	clear:none;margin-bottom:0;}
.search-controls{margin-left:0;float:left;}

.arrow {
	background : url('../images/layout/GB_arrow.jpg') no-repeat right center;
	padding : 0 15px 0 0;
	zoom:1;
	background-position: right 90%\9;
}
.carrot-grey-right {
	padding : 0 10px 0 0;
}
.more {
	background : url('../images/layout/GB_caret.png') no-repeat right center;
	padding : 0 10px 0 0;
	zoom:1;
	background-position: right 90%\9;
}
#list a span.icon-carrot-grey-down {
    background-image: url("../images/layout/down-arrow.png");
    background-position: right;
    background-repeat: repeat-y;
    display: inline-block;
    vertical-align: text-top;
	padding: 0 25px 0 0;
}
.copyrighttxt
{
 	color: #999999 !important;
    font-size: 10px !important;
}
.rightsMargin
{
	margin-top:15px;
}
.aso_productImg img{
	border:0px;
}
<!--------------------->
<!-- HOME SLIDER CSS -->
<!--------------------->

.wt-rotator{
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	background-color:#999;
	border:1px solid #999;
	position:relative;
	width:700px;
	height:350px;
	overflow:hidden;
}
.wt-rotator a{
	outline:none;
}
.wt-rotator .screen{
	position:relative;
	top:0;
	left:0;
	width:700px;
	height:350px;
	overflow:hidden;
}
.wt-rotator #strip{
	display:block;
	position:absolute;
	top:0;
	left:0;
	z-index:0;
	overflow:hidden;
}
.wt-rotator .content-box{
	display:none;
	position:absolute;
	top:0;
	left:0;
	overflow:hidden;
}
.wt-rotator .main-img{
	display:none;
	position:absolute;
	top:0;
	left:0;
	z-index:0;
	border:0;
}
.wt-rotator .preloader{
	position:absolute;
	top:50%;
	left:50%;
	width:36px;
	height:36px;
	margin-top:-18px;
	margin-left:-18px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	z-index:4;
	display:none;
}
.wt-rotator #timer{
	position:absolute;
	left:0;
	height:4px;
	background-color:#FFF;
	-moz-opacity:.5;
	filter:alpha(opacity=50);
	opacity:0.5;
	z-index:4;
	visibility:hidden;
	font-size:0;
}
.wt-rotator .desc{
	color:#000;
	position:absolute;
	top:0;
	left:0;
	z-index:6;
	overflow:hidden;
	visibility:hidden;
	text-align:left;
}
.wt-rotator .inner-bg{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-color:#000;
	-moz-opacity:.7;
	filter:alpha(opacity=70);
	opacity:0.7;
	z-index:1;
}
.wt-rotator .inner-text{
	position:absolute;
	padding:10px;
	z-index:2;
}
.wt-rotator .c-panel{
	position:absolute;
	top:0;
	z-index:7;
	visibility:hidden;
}
.wt-rotator .outer-cp{
	position:absolute;
	left:0;
	width:100%;
	background:#333;
	background:-moz-linear-gradient(top, #CCC 0%, #999 50%, #999 51%, #CCC 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ccc), color-stop(50%,#999), color-stop(51%,#999), color-stop(100%,#ccc));
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#cccccc', endColorstr='#999999',GradientType=0);
	border:1px solid #999;
	border-left:none;
	border-right:none;
}
.wt-rotator .thumbnails,
.wt-rotator .buttons{
	display:inline;
	position:relative;
	float:left;
	overflow:hidden;
}
.wt-rotator .thumbnails ul{
	list-style:none;
	margin:0;
	padding:0;
}
.wt-rotator .thumbnails li,
.wt-rotator .play-btn,
.wt-rotator .prev-btn,
.wt-rotator .next-btn{
	list-style:none;
	display:inline;
	float:left;
	margin-right:4px;
	overflow:hidden;
	width:24px;
	height:24px;
	line-height:24px;
	text-align:center;
	color:#FFF;
	background-color:#333;
	border:1px solid #000;
	cursor:pointer;
	font-weight:bold;
}
.wt-rotator .thumbnails li.thumb-over{
	color:#FFF;
	background-color:#CCC;
}
.wt-rotator .thumbnails li.curr-thumb{
	color:#000;
	background-color:#FFF;
	cursor:default;
}
.wt-rotator .thumbnails li.image{
	background-color:#000;
}
.wt-rotator .thumbnails li.image.curr-thumb,
.wt-rotator .thumbnails li.image.thumb-over{
	border-color:#06F;
}
.wt-rotator .thumbnails li.image a,
.wt-rotator .thumbnails li.image img{
	display:block;
	border:0;
}
.wt-rotator .thumbnails li.image.curr-thumb img{
	-moz-opacity:.8;
	filter:alpha(opacity=80);
	opacity:0.8;
	cursor:default;
}
.wt-rotator .thumbnails li *{
	display:none;
}
.wt-rotator .thumbnails li div{
	position:relative;
	color:#FFF;
	background-color:#333;
}
.wt-rotator .play-btn{
	background:#333 url("../images/layout/GB_play.png") no-repeat center;
}
.wt-rotator .pause{
	background:#333 url("../images/layout/GB_pause.png") no-repeat center;
}

.wt-rotator .button-over{
	background-color:#CCC;
}
#rotator-tooltip{
	position:absolute;
	top:0;
	left:0;
	z-index:99999;
	display:none;
}
#rotator-tooltip.txt-up{
	margin-left:-10px;
	margin-bottom:5px;
	background:url(assets/tail.png) no-repeat;
	background-position:10px bottom;
	background-position-x:10px;
	background-position-y:bottom;
}
#rotator-tooltip.txt-down{
	margin-left:-10px;
	margin-top:24px;
	background:url(assets/rev_tail.png) no-repeat;
	background-position:10px top;
	background-position-x:10px;
	background-position-y:top;
}
#rotator-tooltip.img-up{
	background:url(assets/tail.png) center bottom no-repeat;
}
#rotator-tooltip.img-down{
	background:url(assets/rev_tail.png) center top no-repeat;
}
#rotator-tooltip .tt-txt{
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	color:#FFF;
	background-color:#000;
	max-width:300px;
	padding:4px;
	margin:8px 0;
}
#rotator-tooltip .tt-img{
	display:none;
	background-color:#000;
	padding:2px;
	margin:8px 0;
}
.wt-rotator .block,
.wt-rotator .vpiece,
.wt-rotator .hpiece{
	position:absolute;
	z-index:2;
}
.c-panel{
	margin-right:15px !important;
	top:355px !important;
	
	}
	.thumbnails ul li{
	margin-right:5px !important;
	}
	.margintop{
	margin-top:10px;
	}
#aso_footer input.input-text{width:160px;float:left}
#shopbybrandcontainer{
float:left;
background-color:#ccc;
width:686px;
height:30px;
margin-left:4px;
margin-right:4px;
margin-bottom:4px;
margin-top:5px;
position:absolute;
bottom:0;
}
#shopbybrand{
	float:left;
	padding-top:9px;
	padding-left:0px;
	text-transform:none;
	padding-left:4px;

}
	
#shopbybrandlist li.last{
	border-right:none;	
	padding-right:0;
}
	
#shopbybrandlist li{
	list-style:disc outside none;
	float:left;
	padding:8px 19px 8px 0px !important;
	

}
 #shopbybrandlist li a{
	color:#0055AA;
	text-decoration:none;
	font-size:11px;
	font-family:verdana;
	font-weight:bold;
	text-transform:none;
	list-style:none;
}
#shopbybrandlist li a:hover{
	text-decoration:underline;
}
#aso_navContainer ul li:first{
	margin-top:30px;
}

ul#aso_navContainer ul .twocolflyout{
	width:302px;
}
ul#aso_navContainer ul .threecolflyout{
	width:280px;
	padding-left:0px;
}

ul#aso_navContainer ul li .threecolflyout{
	background-color:#eeeeee;
	border-left:0px;
	width:292px;
	padding-left:10px;

}
ul#aso_navContainer ul li .threecolflyouttop{
	border-left:0px;
	width:302px;
	padding-left:10px;
	margin-left:30px;
}

.leftbordernone{border-left:0px}
.threecolflyouttopimg{
	margin-top:10px
}
/*type head style starts here */
#typeahead {width:510px;background:#f5f5f5;border:2px solid #cfcfcf;color:#666; border-top:0px;font-size:1.2em;position:absolute;display:none;z-index:999;padding:16px 13px 5px;}
.typeaheadhome {left:260px !important; top:37px;}
.typeaheadinner {left:260px !important; top:118px;top:118px\9;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .typeaheadinner{left:260px !important; top:123px;}
}
.categories {padding-bottom:20px;background:none;width:auto !important;float:left !important;margin:0;float:left}
#typeahead h4 {font-size:14px;height:0;color:#333333;padding-bottom:16px;text-transform:uppercase;background-image:none;}
#typeahead ul li {width:140px;color:#0256ab;font-size:12px;padding:0;list-style:square;list-style-image:none;margin:10px 0 0 25px;}
#brand{margin-left:10px;}
#typeahead a {color:#666666;line-height:1.1em;height:auto;padding:2px 0 3px 0;background-image:none;font-size:12px;}
#typeahead a:hover {color:#0256ab;text-decoration:underline}
#typeahead li {padding:3px 0}
#first-carousel{width:2044px !important;}
/*type head style ends here */
/*ECOM_2485*/
#belowTabbedPromo
{
width:965px;
margin:0 auto;
text-align:center;
}
}